<?php
/**
 * Copyright (C) OElove biz All rights reserved.
 * <E-Mail：service@phpcoo.com>
 * Url http://www.phpcoo.com
 *     http://www.oephp.com
 *     http://www.oelove.com
 * Update 2020.12.01
*/
define("OE_SOFTNAME", "OElove");
define("OE_EDITION", "Free");
define("OE_VERSION", "v8.0");
define("OE_RELEASE", ".R201207");
define("OELOVE_PHP_VERSION", "5.3");
define("OELOVE_MEMORY_LIMIT", "1024M");
define("OELOVE_STYPE", "1");
define("OELOVE_DEMODATA_URL1", "http://dl.oephp.com/data/free_data.zip");
define("OELOVE_DEMODATA_URL2", "http://dl.oephp.com/data/free_data.zip");
?>